Subject: Re: FVWM: TaskBar, Menu Positions, Enhancement Suggestion

From: Dominik Vogt <[email-masked]>
Date: Wed, 17 Mar 1999 20:35:28 +0100

On Tue, Jan 19, 1999 at 09:35:33AM +1030, Brian Schroeder wrote:
> I am using FVWM 2.1.7 on a Sun running Solaris 2.5.1.
> 
> 1. When I run the FvwmTaskBar module,  *FvwmTaskBarDeskOnly doesn't
>    work (although it does in Fvwm95 if I run that).  Is there a bug in
>    the code, or is it in my configuration somewhere?

I know it's been quite a while, but finally I found the time to check
the code. The reason is simple. There is no such option in FvwmTaskBar.
This must be a fvwm95 specific option.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Wed, 17 Mar 1999 20:36:35 +0100

On Tue, Jan 19, 1999 at 09:35:33AM +1030, Brian Schroeder wrote:
> 3. For a future version of FVWM2, would it be possible to add extra
>    switches to the command line to enable parameters to be passed to the
>    .fvwmrc file to be used in a similar fashion to parameters in FVWM
>    functions (eg. fvwm2 -p1 abc -p2 def ... -p9 "Last Parameter").
>    This could allow, for example, the default decor to be selected from
>    the command line.